@charset "utf-8";
.style_PC #header #con_nav .box_nav li.party a,.style_TAB #header #con_nav .box_nav li.party a{
	background:url(../images/pc/nav/bg_hover.png) no-repeat center bottom;
	}
.style_PC #header #con_nav .box_nav li.party a:hover,.style_TAB #header #con_nav .box_nav li.party a:hover{
	background:none;
	}
#page .con_about .box_spec table{width:100%;margin-top:1em;border-left:1px solid #e4e4e4;font-size:0.8em;line-height:1.6em;}
#page .con_about .box_spec table th{
	font-weight:normal;
	text-align:center;
	padding:0.5em 0;background-color:#f8f8f8;border-top:6px solid #e4e4e4;border-bottom:1px solid #e4e4e4;border-right:1px solid #e4e4e4;}
#page .con_about .box_spec table td{
	font-weight:normal;text-align:center;padding:1em;border-bottom:1px solid #e4e4e4;border-right:1px solid #e4e4e4;}
.style_SP #page .con_lnk_p ul li.no{width:57%;}.style_SP .con_map{width:90%;clear:both;overflow:hidden;margin:3em auto 0 auto;}
.style_SP .con_map img{width:100%;height:auto;}.style_SP .con_banq{clear:both;overflow:hidden;width:90%;margin:0 auto;}


@media screen and (max-width :768px) {
	.style_SP .con_banq{
	width:100%;
	}

}
.style_SP .con_banq .wrp_banq_l{float:left;width:47%;margin-top:3em;}
.style_SP .con_banq .wrp_banq_r{float:right;width:47%;margin-top:3em;}
.style_SP .con_banq .img{width:100%;margin-bottom:0.5em;}
.style_SP .con_banq .img img{width:100%;height:auto;}
.style_SP .con_banq .name{margin-top:0.5em;text-align:left;clear:both;overflow:hidden;}
.style_SP .con_banq .name .garamond{line-height:1em;}
.style_SP .con_banq .name .font_w3{font-size:0.8em;}
.style_SP .con_banq .name .text{float:left;width:80%;}
.style_SP .con_banq .name .icon{float:right;width:4%;margin-right:0.2em;margin-top:1%;}
.style_SP .con_banq .name .icon img{width:100%;height:auto;}
.style_SP .con_banq .con_rn .text{font-size:0.8em;line-height:1.6em;margin-top:1.5em;}
@media screen and (max-width :768px) {
.style_SP .con_banq .con_rn .text{
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro',"HG明朝E",'ＭＳ Ｐ明朝','MS PMincho',serif;
	font-size:11px;
	line-height:1.5;
	margin-top:2px;
	}

}

.style_SP .con_banq .con_rn .data{font-size:0.6em;line-height:1.6em;margin-top:1em;}
.style_SP .wrp_btn{width:70%;margin:2em auto 0 auto;}
@media screen and (max-width :400px) {
	.style_SP .con_banq .wrp_banq_l{float:none;width:100%;max-width:300px;margin:4em auto 0 auto;}
	.style_SP .con_banq .wrp_banq_r{float:none;width:100%;max-width:300px;margin:4em auto 0 auto;}
	.style_SP .con_banq .con_rn .garamond{line-height:1em;font-size:1.4em;}
}
.style_SP .box_spec{clear:both;overflow:hidden;margin-top:3em;}
.style_SP .box_spec h3{font-weight:normal;font-size:1.2em;}
.style_SP .box_spec .wrp_tl{clear:both;overflow:hidden;margin-top:1em;}
.style_SP .box_spec .wrp_tl h4{font-weight:normal;}
.style_SP #sp_banq_about{clear:both;overflow:hidden;}
.style_SP #sp_banq_about #title{margin-top:2em;text-align:center;}
.style_SP #sp_banq_about .con_rn{text-align:center;margin-bottom:1em;}
.style_SP #sp_banq_about #title .garamond,.style_SP #sp_banq_about .con_rn .garamond{font-size:1.8em;line-height:1.2em;}
.style_SP #contents #sp_banq_about .con_title{margin:0 auto;}
.style_SP #contents #sp_banq_about .con_name{clear:both;overflow:hidden;text-align:center;margin-top:2em;}
.style_SP #contents #sp_banq_about .con_name .edwardian_script_itc{font-size:2em;line-height:1.2em;}
.style_SP #contents #sp_banq_about .con_name .font_w3{font-size:0.8em;line-height:1.2em;}
.style_SP #contents #sp_banq_about .wrp_map{clear:both;overflow:hidden;margin-top:2em;}
.style_SP #contents #sp_banq_about .wrp_map .floor{width:100%;max-width:370px;margin:0 auto;}
.style_SP #contents #sp_banq_about .wrp_map .floor img{width:100%;max-width:329px;margin:0 auto;}
.style_SP #contents #sp_banq_about .wrp_map .bt{width:70%;margin:1em auto 0 auto;}
.style_PC .con_banq,.style_TAB .con_banq{clear:both;overflow:hidden;width:980px;margin:2em auto 0 auto;}
.style_PC .con_banq a,.style_TAB .con_banq a{display:block;clear:both;overflow:hidden;}
.style_PC .con_banq ul,.style_TAB .con_banq ul{clear:both;overflow:hidden;}
.style_PC .con_banq ul li,.style_TAB .con_banq ul li{float:left;width:30%;margin-top:4em;margin-left:5%;}
.style_PC .con_banq ul li.no,.style_TAB .con_banq ul li.no{margin-left:0;}
.style_PC .con_banq ul li .img,.style_TAB .con_banq ul li .img{margin-bottom:1em;width:100%;}
.style_PC .con_banq ul li .img img,.style_TAB .con_banq ul li .img img{width:100%;height:auto;}
.style_PC .con_banq ul li .text,.style_TAB .con_banq ul li .text{font-size:0.8em;margin-top:1.5em;line-height:1.8em;}
.style_PC .con_banq ul li .data,.style_TAB .con_banq ul li .data{font-size:0.7em;line-height:1.8em;margin-top:1.5em;}
.style_PC .con_banq .wrp_btn,.style_TAB .con_banq .wrp_btn{width:380px;margin:10em auto 0 auto; }
.style_PC .con_news,.style_TAB .con_news{border-top:0;margin-top:3em;}
@media screen and (max-width :1084px) {
	.style_PC .con_banq,.style_TAB .con_banq{clear:both;overflow:hidden;width:940px;margin:2em auto 0 auto;}
	}
	.style_PC .con_map,.style_TAB .con_map{clear:both;overflow:hidden;width:980px;margin:6em auto 1em auto;}
	.style_PC .con_map img,.style_TAB .con_map img{width:100%;height:auto;}
	.style_PC #pc_banq_about,.style_TAB #pc_banq_about{clear:both;overflow:hidden;width:100%;min-width:980px;}
	.style_PC #pc_banq_about #title,.style_TAB #pc_banq_about #title{position:static;}
	.style_PC #pc_banq_about #title .con_lnk,.style_TAB #pc_banq_about #title .con_lnk{margin:140px auto 15px auto;}
	.style_PC #pc_banq_about .con_name,.style_TAB #pc_banq_about .con_name{width:100%;min-width:1024px;max-width:1280px;margin:30px auto 0 auto;text-align:center;clear:both;overflow:hidden;}
	.style_PC #pc_banq_about .con_name .edwardian_script_itc,.style_TAB #pc_banq_about .con_name .edwardian_script_itc{font-size:36px;line-height:34px;color:#707070;}
	.style_PC #pc_banq_about .con_name h3,.style_TAB #pc_banq_about .con_name h3{margin-top:20px;letter-spacing:2px;font-size:14px;}
	@media screen and (max-width :1084px) {.style_PC #pc_banq_about .con_name,.style_TAB #pc_banq_about .con_name{clear:both;overflow:hidden;width:940px;margin:30px auto 0 auto;min-width:940px;max-width:inherit;}
	}
	.style_PC #pc_banq_about .box_info .wrp_map,.style_TAB #pc_banq_about .box_info .wrp_map{float:right;width:31%;overflow:hidden;border-left:1px solid #e4e4e4;padding-left:4%;padding-top:1em;}
	.style_PC #pc_banq_about .box_info .wrp_map .floor,.style_TAB #pc_banq_about .box_info .wrp_map .floor{margin-bottom:2em;}
	.style_PC #pc_banq_about .box_info .wrp_map .floor img,.style_TAB #pc_banq_about .box_info .wrp_map .floor img{width:100%;height:auto;}
	.style_PC #pc_banq_about .box_info .wrp_map .bt,.style_TAB #pc_banq_about .box_info .wrp_map .bt{text-align:right;}
	.style_PC #pc_banq_about .con_about .box_spec,.style_TAB #pc_banq_about .con_about .box_spec{clear:both;overflow:hidden;margin-top:4em;}
	.style_PC #pc_banq_about .con_about .box_spec h3,.style_TAB #pc_banq_about .con_about .box_spec h3{font-size:1.2em;font-weight:normal;}
	.style_PC #pc_banq_about .con_about .box_spec .wrp_tl,.style_TAB #pc_banq_about .con_about .box_spec .wrp_tl{clear:both;overflow:hidden;margin-top:1.5em;}
	.style_PC #pc_banq_about .con_about .box_spec .wrp_tl h4,.style_TAB #pc_banq_about .con_about .box_spec .wrp_tl h4{font-weight:normal;}
	.style_PC #pc_banq_about .con_about .box_spec .wrp_tl table,.style_TAB #pc_banq_about .con_about .box_spec .wrp_tl table{width:100%;border-top:6px solid #e4e4e4;margin-top:1em;border-left:1px solid #e4e4e4;font-size:0.8em;line-height:1.6em;}
.style_PC #pc_banq_about .con_about .box_spec .wrp_tl table th,.style_TAB #pc_banq_about .con_about .box_spec .wrp_tl table th{
	font-weight:normal;text-align:center;padding:0;background-color:#f8f8f8;border-bottom:1px solid #e4e4e4;border-right:1px solid #e4e4e4;
	}
	.style_PC #pc_banq_about .con_about .box_spec .wrp_tl table td,.style_TAB #pc_banq_about .con_about .box_spec .wrp_tl table td{
	font-weight:normal;text-align:center;padding:1em;border-bottom:1px solid #e4e4e4;border-right:1px solid #e4e4e4;}
	.style_PC #pc_banq_about .con_about .box_btn,.style_TAB #pc_banq_about .con_about .box_btn{text-align:center;clear:both;overflow:hidden;margin-top:4em;}

}


